Modify

Opened 4 weeks ago

Closed 13 days ago

#165 closed enhancement (fixed)

abcpic.com

Reported by: AnonymousPoster Owned by: AnonymousPoster
Priority: trivial Milestone: Version 1.0
Component: RPZ Version: 0.1
Severity: mild Keywords: domain-sharks adult
Cc: incoming+my-privacy-dns-matrix-matrix-12520650-issue-@…

Description (last modified by AnonymousPoster)

## Summary
This outdated domain have been Sharked and should be blocked to avoid
scam in this format..

  • [ ] [Single domain blocking](source/sharked-domains/domains.list)
  • [X] [Wildcarded](source/sharked-domains/wildcard.list)
abcpic.com   CNAME . ; DomainSharks
*.abcpic.com   CNAME . ; DomainSharks

## Relevant logs and/or screenshots

whois abcpic.com              
Domain Name: ABCPIC.COM
Registry Domain ID: 2029577308_DOMAIN_COM-VRSN
Registrar WHOIS Server: whois.godaddy.com
Registrar URL: http://www.godaddy.com
Updated Date: 2019-05-21T12:07:22Z
Creation Date: 2016-05-19T19:03:14Z
Registry Expiry Date: 2020-05-19T19:03:14Z
Registrar: GoDaddy.com, LLC
Registrar IANA ID: 146
Registrar Abuse Contact Email: abuse@godaddy.com
Registrar Abuse Contact Phone: 480-624-2505
Domain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited
Domain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited
Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited
Domain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited
Name Server: NS1.SEDOPARKING.COM
Name Server: NS2.SEDOPARKING.COM

### All Submissions:

  • [X] Have you followed the guidelines in our Contributing document?
  • [X] Have you checked to ensure there aren't other open Issues for the same update/change?
  • [ ] Added ScreenDump for prove of False Positive
  • [X] Have you added an explanation of what your submission do and why

you'd like us to include them??

### Testing face

  • [X] Checked the internet for verification?
  • [X] Have you successfully ran tests with your changes locally?

### Todo:

  • [ ] RPZ Server (Team members)
  • [X] Added to Source file

CC: https://github.com/mypdns/matrix/issues/78, https://github.com/Clefspeare13/pornhosts/issues/81

Attachments (0)

Change History (2)

comment:1 by AnonymousPoster, 4 weeks ago

Description: modified (diff)
Owner: set to AnonymousPoster
Status: newaccepted

comment:2 by spirillen, 13 days ago

Milestone: Version 1.0
Resolution: fixed
Status: acceptedclosed

Fixed by #181

Modify Ticket

Action
as closed The owner will remain AnonymousPoster.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences .
 
Note: See TracTickets for help on using tickets.